View Issue Details

IDProjectCategoryView StatusLast Update
0000395Hijos del Tiempo 7.3.5 (26972)[All Projects] Reino Therazanepublic2020-10-03 23:50
ReportervellchrosAssigned ToSistemas 
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionreopened 
PlatformWindowsOS10OS VersionRS5 1809 (x64)
Product Version 
Target VersionFixed in Version0000003 
Summary0000395: Nivel de investigacion de artefacto
DescriptionBueno pues conseguí el artefacto espere a que se me bajara mas el juego pero en fin creo que hay un problema con esto ya que dice conocimiento al lvl 41 y los items que dan poder de artefacto dan de 100 a 500 max comprobé el npc para aumentar el conocimiento pero ni me habla XD
Steps To ReproduceSolo usa el item que aumenta el poder de artefacto
TagsContenido de expansión: Legión (7.X)
Enlaces de wowheadP.E. https://es.wowhead.com/npc=36597
Tipo de errorArma artefacto
ClasePaladín
RazaElfo de sangre

Activities

vellchros

2020-09-20 01:09

reporter  

WoWScrnShot_091920_161205.jpg (526,203 bytes)
WoWScrnShot_091920_161231.jpg (498,006 bytes)

Sistemas

2020-10-02 04:30

administrator   ~0000377

Sabemos de la existencia de este error y, aunque solo es visual, es muy incómodo. En futuros parches haremos que el conocimiento esté en su sitio (a 1).

Ulises

2020-10-03 23:34

administrator   ~0000380

Buenas noches,

Incidencia resuelta, aplica en el próximo reinicio.

Un saludo

Issue History

Date Modified Username Field Change
2020-09-20 01:09 vellchros New Issue
2020-09-20 01:09 vellchros Tag Attached: Contenido de expansión: Legión (7.X)
2020-09-20 01:09 vellchros File Added: WoWScrnShot_091920_161205.jpg
2020-09-20 01:09 vellchros File Added: WoWScrnShot_091920_161231.jpg
2020-10-02 04:30 Sistemas Assigned To => Sistemas
2020-10-02 04:30 Sistemas Status new => confirmed
2020-10-02 04:30 Sistemas Note Added: 0000377
2020-10-03 23:34 Ulises Status confirmed => resolved
2020-10-03 23:34 Ulises Fixed in Version => 0000003
2020-10-03 23:34 Ulises Note Added: 0000380
2020-10-03 23:49 Sistemas Status resolved => new
2020-10-03 23:49 Sistemas Resolution open => reopened
2020-10-03 23:50 Sistemas Status new => resolved